[Desktop Entry]
Comment=IRC client
Comment[bg]=×àò ïðîãðàìà
Comment[ca]=Client IRC
Comment[cs]=IRC klient
Comment[da]=IRC klient
Comment[de]=IRC-Programm
Comment[el]=Πελάτης IRC
Comment[eo]=IRC-kliento
Comment[es]=Cliente de IRC
Comment[et]=IRC klient
Comment[fi]=IRC-asiakasohjelma
Comment[fr]=Client IRC
Comment[gl]=Cliente de IRC
Comment[he]=IRC תינכות
Comment[hr]=IRC klijent
Comment[hu]=IRC kliens
Comment[is]=ksirc:  Tengjast IRC-spjallkerfinu
Comment[it]=Client IRC
Comment[ja]=IRCクライアント
Comment[ko]=IRC 클라이언트
Comment[lt]=IRC klientas
Comment[lv]=IRC klients
Comment[mk]=Програма за IRC
Comment[nl]=IRC-cliënt
Comment[no]=IRC-klient
Comment[no_NY]=IRC-klient
Comment[oc]=Client IRC
Comment[pl]=Klient IRC
Comment[pt]=Cliente de IRC
Comment[pt_BR]=Cliente IRC
Comment[ro]=Un client IRC similar mIRC-ului
Comment[ru]=IRC клиент
Comment[sk]=IRC klient
Comment[sl]=Odjemnik za IRC
Comment[sr]=IRC klijent - chat program
Comment[sv]=Program för att prata (chatta) på IRC
Comment[tr]=IRC istemcisi
Comment[uk]=Клієнт IRC
Comment[zh_CN.GB2312]=IRC 客户程序
Comment[zh_TW.Big5]=IRC 客戶端軟體
SwallowExec=
BinaryPattern=
Name=Chat Client (ksirc)
Name[ca]=Tertúlia
Name[cs]=IRC klient (ksirc)
Name[da]=Sludre klient (ksirc)
Name[de]=Chat-Programm (ksirc)
Name[el]=Πελάτης Chat (ksirc)
Name[eo]=Babilkliento
Name[es]=Cliente de IRC (Ksirc)
Name[et]=IRC klient (ksirc)
Name[fi]=IRC-ohjelma (ksirc)
Name[fr]=Discussion par IRC
Name[gl]=Cliente de chat (ksirc)
Name[he]=(ksirc) ט'צ תינכות
Name[hr]=IRC (ksirc)
Name[hu]=Chat kliens (ksirc)
Name[is]=IRC-spjallkerfið
Name[it]=Client chat (ksirc)
Name[ja]=チャットクライアント (ksirc)
Name[ko]=체팅 클라이언트 (ksirc)
Name[lt]=Pokalbių Klientas (ksirc)
Name[lv]=Čāta Klients (ksirc)
Name[mk]=ksirc
Name[nl]=KSirc
Name[no]=IRC-klient (ksirc)
Name[no_NY]=IRC-klient (ksirc)
Name[oc]=Tertulia
Name[pl]=Klient IRC (ksirc)
Name[pt]=Cliente de IRC
Name[pt_BR]=Cliente IRC
Name[ro]=Client IRC
Name[ru]=Чат-клиент (ksirc)
Name[sk]=IRC klient (ksirc)
Name[sl]=IRC (ksirc)
Name[sr]=Chat klijent (ksirc)
Name[sv]=Chattprogram (ksirc)
Name[ta]=­ýÛ¨ÃÂ¡¼ø ¸ÕÅ¢ (ksirc)
Name[tr]=IRC İstemcisi (ksirc)
Name[uk]=Чат-програма KSirc
Name[zh_CN.GB2312]=聊天程序(ksirc)
Name[zh_TW.Big5]=聊天客戶端軟體(ksirc)
MimeType=
Exec=ksirc %i %m
Icon=ksirc
TerminalOptions=
Path=
Type=Application
Terminal=0
MapNotify=true
